### Property

# Gtk IconView:pixbuf-column

since: 4.0

#### Declaration

    property pixbuf-column: int [ read, write ]

#### Description [src]

The ::pixbuf-column property contains the number of the model column containing the pixbufs which are displayed. The pixbuf column must be of type `GDK_TYPE_PIXBUF`. Setting this property to -1 turns off the display of pixbufs.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_icon_view_get_pixbuf_column()`
Setter method | `gtk_icon_view_set_pixbuf_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no